body {
    padding: 0;
    margin: 0;
    font-family: "Gotham Rounded Book" !important;
}

.container {
    position: relative;
    /* margin-top: 100px; */
}

.container img {
    display: block;
    /* width: 100%; */
}
nav {
    height: 125px !important;
}
/* *{
    font-family: 'Gotham Rounded Book', sans-serif !important;

} */
.navdiv{
    font-family: 'Gotham Rounded Book', sans-serif !important;
    padding: 30px 20px 0;
}

a#dropdownMenuLink:hover, a#dropdownMenuLink1:hover{
    border-bottom: 1px solid rgb(255, 15, 5);
}

a#dropdownMenuLink , a#dropdownMenuLink1{
    padding-left: 25px;
}

.dropdown:hover .dropdown-menu , .dropdown-menu:hover{
    display: block;
}

.dropdown-menu {
    top: 98%;
    padding: 0px;
    min-width: 15rem;
}

.dropdown-item:hover {
    background-color: #e8e8e8;
}

.dropdown-item{
    padding: 0.3rem 0.2rem 0.3rem 1rem;
}

nav {
    position: fixed;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    font-family: "Gotham Rounded Book" !important;
    height: 100px;
    background-color: #fff;
    color: black;
    padding: 0 2%;
}

nav .logo {
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 24px;
    color: black;
}

/* nav .links .two{
    float: right;
    padding: 0;
    margin: 0;
    width: 10%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-family: "Gotham Rounded Book"!important;
    text-transform: unset!important;
} */

.dropdown-toggle::after {
    display:none;
}

nav .links {
    float: left;
    padding: 0;
    margin: 0;

    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-family: "Gotham Rounded Book" !important;
    text-transform: unset !important;
}

nav .links li {
    list-style: none;
}

nav .links a {
    display: block;
    /* padding: 1em; */
    font-size: 26px;
    /* font-weight: bold; */
    color: white;
    text-decoration: none;
    position: relative;
}

nav .links .dropdown-item {
    font-size: 15px;
    white-space: normal;
    text-align: left;
}

nav .links .dropdown-menu {
    /* border-top: 1.5px solid red; */
}

nav .links a:hover {
    color: #ffffff;
}

nav .links a::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: white;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
}

nav .links a:hover::before {
    visibility: visible;
    transform: scaleX(1);
    color: white;
}

#nav-toggle {
    position: absolute;
    top: -100px;
}

nav .icon-burger {
    display: none;
    position: absolute;
    /* right: 5%; */
    top: 60%;
    transform: translateY(-50%);
}

nav .icon-burger .line {
    width: 20px;
    height: 2px;
    background-color: #ffffff;
    margin: 5px;
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
}

a#dropdownMenuLink, a#dropdownMenuLink1 {
    display:flex;
}

.dropdown-submenu {
    display: none ;
    position: absolute;
    left: 100%;
    top: 0px;
}

.menu-links{
    width:80%;
}

.close-menu-icon{
    display:none;
    top:-45px;
    right:-55px
}

.main-menu-item:hover{
    border-bottom: 1px solid #ffffff;
}

nav .links {
    width: auto !important;
}

@media screen and (max-width: 1200px) {
    .menu-links{
        width:100%;
    }
    nav .links a {
        font-size: 20px;
    }
    .close-menu-icon{
        display:none;
    }
}
@media screen and (max-width: 766px) {
    nav .links a {
        color: black;
    }

    .navdiv {
        padding: 10px 20px 0 !important;
    }
   .about-dropdown-li{
    display: inline-block;
    width: 100%;
   }
    .dropdown-submenu{
        display:none;
        /* display:block !important; */
        padding-left: 20px;
    }
    .submenu-arrow{
        display: block;
    }
    .rotate-right{
        transform: none !important;
    }
    nav .logo {
        float: none;
        width: auto;
        justify-content: center;
    }
    .menudiv{
        display: block;
        background: white;
        height: 100vh !important;
        width: 80% !important;
        position: absolute;
        left: 0;
        overflow: scroll;
        margin-top: 125px;
    }
    a#dropdownMenuLink:hover, a#dropdownMenuLink1:hover {
        border-bottom: none;
    }
    .about-dropdown, .shop-dropdown{
        position: relative !important;
        border: none;
        top: 0px;
        left: 0px;
        transform: none !important;
        height: fit-content !important;
        width: 100%;

    }
    .menudiv ul{
        width: 90% !important;
        display: block;
        text-align: left;
    }
    .menudiv ol{
        display:none;
            }
    .menudiv ul li{
        border-width: 0 0 1px 0;
        border-style: solid;
        border-color: #d1d1d1;
        padding:10px 0px ;
    }

    .shop-dropdown ul li{
        padding:0px;
        border:none;
    }

    .online-submenu, .instore-submenu{
        box-shadow: unset !important;
        /* display: block !important; */
        position: relative !important;
        border: none !important;
        left: 0 !important;
        max-height:100% !important;
    }
    .dropdown-submenu li {
        width:100% !important;
    }
    /* nav .links {
        float: none;
        position: fixed;
        z-index: 9;
        left: 0;
        right: 0;
        top: 100px;
        bottom: 100%;
        width: auto;
        height: auto;
        flex-direction: column;
        justify-content: space-evenly;
        background-color: #f8f9fa;
        overflow: hidden;
        transition: all 0.5s ease-in-out;
    } */
    a#dropdownMenuLink, a#dropdownMenuLink1 {
        padding-left: 0px;
        display:block
    }

    #dropdownMenuLink1 img, #dropdownMenuLink img{
        float:right;
    }
    nav .links a {
        font-size: 16px;
    }
    nav :checked ~ .links {
        bottom: 0;
    }
    nav .icon-burger {
        display: block;
        /* background-color: #ffffff; */
    }
    nav :checked ~ .icon-burger .line:nth-child(1) {
        transform: translateY(10px) rotate(225deg);
    }
    nav :checked ~ .icon-burger .line:nth-child(3) {
        transform: translateY(-10px) rotate(-225deg);
    }
    nav :checked ~ .icon-burger .line:nth-child(2) {
        opacity: 0;
    }
    .main-menu-item{
        /* //display:inline-block; */
    }
}

.dropdown-menu li {
position: relative;
}


.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}
/* a#dropdownMenuLink1:hover .online-submenu {
    display: none ;
}
a#dropdownMenuLink1:hover .instore-submenu {
    display: none ;
} */

.online-menu:hover .online-submenu {
    display: block ;
}
.instore-menu:hover .instore-submenu {
    display: block ;
}
.online-submenu, .instore-submenu {
width:15rem;
max-height:300px;
overflow-y: auto;
background: #fff;
border: 1px solid #ccc;
box-shadow: 0 5px 5px rgba(0,0,0,0.19);
}
.dropdown-submenu a.dropdown-item {
    font-size: 14px;
    white-space: normal;
    color:#575757;
}
.dropdown-submenu li{
    width:100%;
    float:left;
    overflow-wrap: break-word;
    padding-right: 10px;
}
.shop-dropdown .dropdown-item {

    padding: 0.5rem 0.5rem 0.5rem 0.5rem !important;
}
.online-submenu .dropdown-item {

    padding: 0.5rem 1rem !important;
}

.instore-submenu .dropdown-item {

    padding: 0.5rem 1rem !important;
}
.dropdown:hover .dropdown-toggle {
    border-bottom: 1px solid rgb(255, 15, 5);
}

.dropdown-menu:hover .dropdown-toggle {
    border-bottom: 1px solid rgb(255, 15, 5);
}

.rotate-right{
    transform: rotate(270deg);
}

/* ipad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    nav .links a {
        font-size: 14px;
        padding: 12px 4px;
    }
    .h-58{
        flex-direction: column;
    }
    .h-58 > img{
       display:block;
    }
    /* .logo>a>img{
        width:30%;
    } */

    #menu1{
        display:flex !important;
    }
    .navdiv {
        padding: 30px 4px 0;
    }
    nav {
        height: 90px !important;
    }

    nav .links .dropdown-item {
        font-size: 8px;
    }
    .dropdown-menu {
        top: 69% !important;
        transform: none !important;
        padding: 0px;
        min-width: 10rem;
    }

    .shop-dropdown .dropdown-item {
        padding: 0.5rem 0.5rem 0.2rem 0.75rem !important;
    }

    .dropdown-submenu a.dropdown-item {
        font-size: 8px;
    }
    .online-submenu, .instore-submenu {
        width: 13rem;
    }
    /* .no-js .owl-carousel, .owl-carousel.owl-loaded {
        display: grid !important;
    } */
}
.close-menu-icon{
margin: 4% 10%;
display: none;
}
@media (max-width: 767px){

    .deznav {
        padding-top: 3rem !important;
    }

    .nav-control {
        margin-top: 40px;
    }
    .menudiv {

        top: 0px;
    }
    .close-menu-icon{
        /* display: block; */
        margin: 0 25%;
        height: 30px !important;
        width: 30px !important;
    }
}
